/**
 * @file
 * Basic styling for the Commerce Line Item module.
 */

/**
 * Theme the line item summary.
 */
.line-item-summary {
  text-align: right; /* LTR */
  margin-bottom: 1em;
margin-bottom: 0;
}

.line-item-summary .line-item-quantity {
  float: left; /* LTR */
}

.line-item-summary .line-item-total-label {
  font-weight: bold;
}

.line-item-summary .links {
  margin-top: .5em;
  clear: left; /* LTR */
}

.line-item-summary .links li.last {
  padding-right: 0; /* LTR */
}

/**
 * Theme the line item views form, used on the cart page.
 */
.commerce-line-item-views-form input.delete-line-item {
  font-size: 0.8em;
  padding: 1px 6px;
}

.commerce-line-item-views-form .cart-subtotal {
  text-align: right; /* LTR */
  font-size: 1.5em;
}

.commerce-line-item-views-form .commerce-line-item-actions {
  text-align: right; /* LTR */
}

.commerce-line-item-views-form .commerce-line-item-actions input[type="submit"] {
	background: none;
	color: white;
	background-color: darkblue;
/*
	clear: both;
	display: block;
	position: absolute;
	top: 180px;
	right: 10px;
*/
	border-radius: 0;
	border: 0px;
	padding: 8px 25px 7px;
	text-shadow: none;
	font: normal 12px/1.5 "AsapBold";
	text-transform: uppercase;
}
.commerce-line-item-views-form .commerce-line-item-actions input #edit-submit {
}
.commerce-line-item-views-form .commerce-line-item-actions input#edit-checkout {
	background-color: green;
}


.entity.entity-commerce-product.commerce-product-product .content {

	line-height: 24px;
}